package com.xinelu.quartz.service;

/**
 * @Description 微信退款定时任务业务层
 * @Author 纪寒
 * @Date 2022-10-25 14:32:12
 * @Version 1.0
 */
public interface RefundInfoTaskService {

    /**
     * 自动处理退款状态定时任务，
     * 防止由于网络等其它原因未接受到退款回调通知进而导致的退款单状态修改不及时
     */
    void automaticProcessRefundInfo();

    /**
     * 自动处理专家咨询订单医生手动拒单定时任务
     */
    void automaticProcessHealthConsultationRefund();
}
